body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;}
body,td,th {
	font-size: 9pt;
	font-family: "微软雅黑";}
.p10 {
	font-size: 10.5pt;}
.p10p {
	font-size: 13px;}
.p12 {
	font-size: 12pt;}
.p14 {
	font-size: 14pt;}
.p25 {
	font-size: 25pt;}
.lineheight {
	line-height: 26px;}
.lineheight1 {
	line-height: 20px;}
.lineheight2 {
	line-height: 23px;}
.en {
	font-family: "VERDANA";
	font-size: 9pt;}
.en1 {
	font-family: "VERDANA";
	font-size: 5.5pt;}
.box {
	width: 25px;}
.box1 {
	width: 105px;}
.box2 {
	width: 99px;}

a:link {
	text-decoration: none;}
a:visited {
	text-decoration: none;}
a:hover {
	text-decoration: underline;}
a:active {
	text-decoration: none;}


.red{color:#ff0000;}  
.white{color:#ffffff;}
.colorD60000{color:#D60000;} 
.colorC96002{color:#C96002;} 
.color666666{color:#666666;} 
.color999999{color:#999999;}
.color006699{color:#006699;}
.color0066FF{color:#0066FF;}
.color996600{color:#996600;}
.color0066CC{color:#0066CC;}
.color006666{color:#006666;}
.color000000{color:#000000;}
.color496B90{color:#496B90;}
.color767779{color:#767779;}
.colorB7E3FF{color:#B7E3FF;}
.color003366{color:#003366;}
.color0099FF{color:#0099FF;}
.color333333{color:#333333;}


.cuti{font-weight:bold;}

.normal {background:none;}
.normal table tr td a{color:#000000; text-decoration:none;}
.current table tr td a{color:#FFF;text-decoration:none;}

.normal table tr td a:hover{color:#000000; text-decoration:underline;}
.current table tr td a:hover{color:#FFF;text-decoration:underline;}

.container1 {display:block;position:relative;overflow:visible;z-index:1;}
.container1 .menus {position:absolute;top:15px;z-index:10;background:#3575BC;display:none;left:0;}

.leftbank
{
    margin-left: 5px;}

.box
{}
.box1
{
    width: 105px;}
.box2
{
    width: 99px;}
.box3
{
	width: 20px;}

#vsb_content_2 P{
LINE-HEIGHT: 200%!important;
    text-indent: 2em;
    font-size: 15px!important;

}